


.body{
    
    background-color: var(--surface-a);
    font-family:var(--font-family);
    margin: 0;
    margin-bottom: 5px;
}



.text-white{
    color:var(--text-color)
}



.rojo{
    color:red
}

.negro{
    color:black
}


.card-img-top {
    width: 100%;
    height: 15vw;
    object-fit: cover;
}


h6{
    color: #fff;
}
.zmdi{
    font-size: 20px;
    font-weight: 600;
}
.zmdi:hover{
    color: #333;
}
span{
    color: #333;
    font-weight: 600;
    padding: 0px 15px;
}
#titulo{
    color: #fda205;
    font-size: 45px;
    font-weight: 600;
}

.pos{
    position:relative ;
    text-align: center;
    background-color: #fda205;
    height: auto;
    width: 45rem;
    border-radius: 1rem;
    margin: auto;
    padding-bottom: 1rem;
    
}



 